[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Zope RPM for python 2.2?

On Mon, 2003-03-03 at 12:21, Kevin Cole wrote:
> Hi,
> The subject line pretty much says it all: Anyone know of a Zope RPM
> available for Python 2.2 that works under RH 8.0?  (I've tried a few
> that I've found, but for one reason or another they all seem messed
> up.)

Zope doesn't support Python 2.2.  You can without too much trouble
install the Python 2.1 RPM from 7.2 (at least, I did with 7.3).  I
myself prefer to use the Zope binary distribution, which includes Python

Wil Cooley                                 wcooley nakedape cc
Naked Ape Consulting                        http://nakedape.cc
* * * * Linux, UNIX, Networking and Security Solutions * * * *
QCSNet                                     http://www.qcsn.com
* * * * T1, Frame Relay, DSL, Dial-up, and Web Hosting * * * *
*   My GPG key recently expired.  It's updated on the key    *
*   servers.  Please update if you're using GPG/PGP.         *

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]